Dependency pkgconfig(gtk+-3.0)

libgtk+3-devel-3.24.32-alt1
Summary: Development files and tools for GTK+ applications
  • Previous
  • 1
  • Next
Back to Top